;================================
; Название: UAIO (Ultimate All-In-One) Admin Menu
; Версия перевода: 1.0.0
; Автор перевода: MastaMan
; Источник: lukuanenko.blogspot.com
;================================
;
;------------------------------------------------------------------------------------------
;   exec_server.ini                     Версия 1.50                      Дата: Дек/20/2005
;
;   RS UAIO (Универсальная) Система Меню Администратора
;   Файл: UAIO Команды выполнения на сервере
;
;   Создано:    Rob Secord, B.Sc.
;   Код: xeroblood (aka; Achilles; sufferer)
;   Эл. почта: xeroblood@msn.com
;
;   Обновлено:    Dan Weeks
;   Код: $uicid3
;   Эл. почта: suicid3m3@gmail.com
;
;------------------------------------------------------------------------------------------
; Для использования с плагином UAIO Меню Администратора
; Здесь вы можете добавлять команды других зарегистрированных плагинов
; Для показа подменю зайдите в Разные команды-->Исполнение на сервере.
; Подразумевается что команды будут запущены на сервере
;
; Макс: 32  <-- в uaio_inc/const.inc   #define MAX_EXEC 32
; Просто измените значение и перекомпилируйте плагин что бы использовать больше!
;
; Список меню будет в таком же порядке какой вы здесь используете (вы можете перегруппировать)
;
;------------------------------------------------------------------------
; Меню Серверных выполнений: < заголовок > < команда > < флаги >
;
; Заголовок:  Любой заголовок который хотите будет отображатся в меню.
; Команды: любая Халф-Лайф или AMX(X) команда к которой вы хотите обратится.
; Флаги: (Используйте Только Один!)
; "a" - выполнение команд в серверной консоли
; "b" - выполнение команд в админской консоли
;------------------------------------------------------------------------
;
;------------------------------------------------------------------------
; Следующее выполняется в Серверной Консоли
;------------------------------------------------------------------------
"Рестарт"         "sv_restartround 1"         "a"
"Активн. адм. (1)"   "amx_show_activity 2"       "a"
"Активн. адм. (2)"    "amx_show_activity 0"       "a"
"Друж. огонь вкл."       "mp_friendlyfire 1"         "a"
"Друж. огонь выкл."      "mp_friendlyfire 0"         "a"
"Гравитация 800"        "sv_gravity 800"            "a"
"Гравитация 200"        "sv_gravity 200"            "a"
"$16000 при старте"          "mp_startmoney 16000"       "a"
"$800 при старте"            "mp_startmoney 800"         "a"
"Пауза AMX(X)"          "amx_pause"                 "a"

; Если используется CSDM (Дез Матч)
;"Приостановить CSDM на AMX"     "amx pause csdm_mod"        "b"
;"Приостановить CSDM на AMXX"    "amxx pause csdm_mod"       "b"
